$bwi-content-scanner-spinner: url("../../../img/bwi/content-scanner/Spinner_dark.svg");
$bwi-content-scanner-blocked: url("../../../img/bwi/content-scanner/blocked_dark.svg");
$bwi-content-scanner-file: url("../../../img/bwi/content-scanner/file_dark.svg");
$bwi-content-scanner-file-error: url("../../../img/bwi/content-scanner/attachment-error_dark.svg");
$bwi-content-scanner-image-error: url("../../../img/bwi/content-scanner/image_error_dark.svg");
$bwi-content-scanner-pause: url("../../../img/bwi/content-scanner/pause_dark.svg");
$bwi-content-scanner-play: url("../../../img/bwi/content-scanner/play_dark.svg");
$bwi-content-scanner-refresh: url("../../../img/bwi/content-scanner/refresh_dark.svg");
